<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	body{text-align: center;border: 2px solid #000000}
	
	#whole{width:100%;}
	#header{width:100%;background-color:#BCF32C;height: 40px;}
	#left{width:30%;background-color: aqua;height: 200px;float: left;}
	#right{width: 70%;background-color:chartreuse;height: 100px;float: left;}
	#a1{width: 35%;background-color:darkblue;height: 100px;float: left;}
	#a2{width: 35%;background-color:chocolate;height: 100px;float: left;}
	#a3{width: 30%;height: 100px;background-color: chartreuse;float: left;}
	#a4{width: 35%;height: 100px;background-color:#1E934C;float: left;}
	#a5{width: 35%;height: 100px;background-color:#203BD9;float: left;}
	#footer{width:100%;background-color:#BCF32C;height: 40px;clear: both;}
	
	</style>
</head>

<body>
<div id="whole">
	<div id="header">head</div>
	<div id="left">left</div>
	<div id="right">right</div>
	<div id="a1">a1</div>
	<div id="a2">a2</div>
	<div id="a3">a3</div>
	<div id="a4">a4</div>
	<div id="a5">a5</div>
	<div id="footer">footer</div>
	
	
</div>
</body>
</html>
